{
  "polyfillFiles": [
    "static/chunks/polyfills-42372ed130431b0a.js"
  ],
  "devFiles": [],
  "ampDevFiles": [],
  "lowPriorityFiles": [
    "static/7tvyJB0RDI4pLrNWPrkwc/_buildManifest.js",
    "static/7tvyJB0RDI4pLrNWPrkwc/_ssgManifest.js"
  ],
  "rootMainFiles": [
    "static/chunks/webpack-c9b12496bf984889.js",
    "static/chunks/4bd1b696-8dfc236d568fd94a.js",
    "static/chunks/684-e1447cc33504b720.js",
    "static/chunks/main-app-1af7c43aca6cf6ac.js"
  ],
  "rootMainFilesTree": {},
  "pages": {
    "/_app": [
      "static/chunks/webpack-c9b12496bf984889.js",
      "static/chunks/framework-52167c1502110d79.js",
      "static/chunks/main-51afeaa414347a88.js",
      "static/chunks/pages/_app-8e94039938385921.js"
    ],
    "/_error": [
      "static/chunks/webpack-c9b12496bf984889.js",
      "static/chunks/framework-52167c1502110d79.js",
      "static/chunks/main-51afeaa414347a88.js",
      "static/chunks/pages/_error-7b2d139042a6a5ab.js"
    ]
  },
  "ampFirstPages": []
}